User
Esta página no está disponible en español. Se muestra la versión en inglés.
Get user data and permissions
Fetches the user data including email, full name, roles, and permissions.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/me"{ "userData": { "email": "root@b2bweblate.local", "fullName": null, "roles": [ { "name": "Owner", "displayName": "Owner", "priority": 800, "isSystem": true } ] }, "permissions": [ "CategoryCreate" ], "workspace": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "Acme Inc", "slug": "acme-inc" }}{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}